Bug 158168 - I18N : could you change maven-hs.xml to .hs for ml build system
I18N : could you change maven-hs.xml to .hs for ml build system
Status: RESOLVED FIXED
Product: projects
Classification: Unclassified
Component: Maven
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Milos Kleint
issues@platform
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-09 01:40 UTC by Masaki Katakai
Modified: 2009-02-19 22:43 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Masaki Katakai 2009-02-09 01:40:51 UTC
org/netbeans/modules/maven/docs/maven-hs.xml
Comment 1 Masaki Katakai 2009-02-09 01:43:46 UTC
Hi Milos,

Please change "maven-hs.xm"l to "maven.hs" in Maven JavaHelp,
because ml build system seems to depend .hs now.

org/netbeans/modules/maven/docs/maven-hs.xml
Comment 2 Milos Kleint 2009-02-09 07:50:07 UTC
to appear in 04d175e7e6b1 changeset sometimes later this week (cannot push right away)

I've created the files with the netbeans' own javahelp wizard for netbeans module projects.. it might be worth filing an
issue either with the build system (for choosing .hs or the default -hs.xml) or the api support to use the .hs version
in netbeans.org modules.
Comment 3 Quality Engineering 2009-02-18 10:52:49 UTC
Integrated into 'main-golden', will be available in build *200902180201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/04d175e7e6b1
User: Milos Kleint <mkleint@netbeans.org>
Log: #158168 rename maven-hs.xml to maven.hs


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo